import { ComponentFixture, TestBed } from '@angular/core/testing';

import { test_vps_steperComponent } from './test_vps_steper.component';

describe('test_vps_steperComponent', () => {
  let component: test_vps_steperComponent;
  let fixture: ComponentFixture<test_vps_steperComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ test_vps_steperComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(test_vps_steperComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
